[Configuration]
SpecialCursorMovement=2
InstallDir=L:\progs\TCMDx64
languageini=wcmd_rus.lng
Mainmenu=wcmd_rus.mnu
UseNewDefFont=1
SetEncoding=дц.do.not.remove
firstmnu=3058
FirstTime=0
FirstTimeIconLib=0
test=57
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
DirBrackets=0
ShowParentDirInRoot=1
SortDirsByName=0
Tips=3
FileTipWindows=1
Win32TipWindows=1
SortUpper=0
LastSearchOptions=480
HintMultiFilters=0
SeparateTree=0
PanelsVertical=0
Aligned extension=1
ExecCmdLineFocused=1
BreadcrumbDelayButton=-250
IconOverlays=1
IconsSpecialFolders=3
Showicons=2
ShowEXEandLNKicons=0
IconsInMenus=19
IconsOnNet=1
DarkMode=2
ShowCentury=1
SizeStyle=9
SizeFooter=9
CustomDateFormat=1
CustomTimeFormat=1
DirTabOptions=1963
DirTabLimit=32
DirTabRevert=1
DirTabFilters=1
DirTabOpenList=1
DirTabGotoLastVisited=0
TabsListLastVisited=0
onlyonce=0
TrayIcon=0
UseRightButton=1
Savepath=1
Savepanels=1
MarkDirectories=1
AlwaysToRoot=1
SingleClickStart=0
RenameSelOnlyName=1
SaveCommands=1
EverythingForSize=0
GetDirSize=0
CountSpace=1
CountMarked=1
1hourdif=0
AutoUpdateCheck=0
CopyComments=14
CommentPreferredFormat=3
IconClickSelection=1
Viewer=""L:\progs\MobaXterm\slash\bin\MobaRTE.exe" "%1""
Editor=""C:\Program Files\Notepad++\notepad++.exe" "%1""
Viewertype=0
AutoReUpload=2
ExplorerForCopy=0
Win95Delete=0
UseTrash=0
WatchDirs=63
AltSearch=3
QuickSearchMatchBeginning=1
QuickSearchExactMatch=0
FirstTimeUnpack=0
pluginbasedir=L:\progs\TCMDx64\plugins
FirstTimeZIP=0
OverrideDPI=96
OverrideDPI96=96
MinIconWidth=-2
MinLineHeight=-1
LogOptions=7198
LogRotateLimit=0
LogKeepCount=30
IgnoreListFileEnabled=1
IgnoreListFile=tcignore.txt
UseEverything=0
HistoryIcons=1
SaveHistory=1
SaveFrequentlyUsed=1
ShowFrequentlyUsedMaxInMiddle=1
ShowLastVisitedInMiddle=1
HistoryLenStored=200
HistoryLen=26
FrequentlyUsedLenStored=200
FrequentlyUsedLen=30
HistoryScrollTo=0
HistoryMaxWidth=120
HistoryFont=1
QuickSearchAutoFilter=1
ShowCopyOptions=0
BriefViewWidthLimit=200
SoundDelay=-10
AssociationMultiVerbs=0
CopyDirTimeStamp=1
DirMenuLast=5
[ButtonbarCache]
IconDll_default.bar=
IconDll_vertical.bar=
[1920x1080 (8x16)]
SearchX=0
SearchY=37
SearchDX=1507
SearchDY=337
SearchMax=1
maximized=1
x=410
y=100
dx=1100
dy=800
Divider=494
DividerQuickView=500
DividerComments=500
Tabstops=250,255,335,195,774,0
IconsInMenus_96=0
FontSize=12
FontName=Courier New
FontCharset=204
FontSizeWindow=11
FontNameWindow=Courier New
FontCharsetWindow=204
FontWeight=400
FontWeightWindow=400
FontNameDialog=Courier New
FontCharsetDialog=204
FontSizeDialog=12
CustColumnX=345
CustColumnY=257
CustColumnDX=1229
CustColumnDY=484
CustColumnMax=0
CmdSelX=49
CmdSelY=158
CmdSelDX=1305
CmdSelDY=616
CmdSelMax=0
MenuChangeX=361
MenuChangeY=221
MenuChangeDX=1047
MenuChangeDY=640
MenuChangeMax=0
Iconsize32=16
Iconsize32_dpi=96
ConnectX=457
ConnectY=212
ConnectDX=1005
ConnectDY=575
ConnectMax=0
DriveSelX=422
DriveSelY=261
DriveSelDX=663
DriveSelDY=359
DriveSelMax=0
PluginSelX=463
PluginSelY=155
PluginSelDX=995
PluginSelDY=690
PluginSelMax=0
RenameX=116
RenameY=191
RenameDX=1493
RenameDY=690
RenameMax=1
RenameTabs=238,301,715,840,976
TreeDlgX=525
TreeDlgY=246
TreeDlgDX=885
TreeDlgDY=627
TreeDlgMax=0
ExtraDriveWidth=1
ExtraDriveWidth_dpi=96
ExtraDriveHeight=0
ExtraDriveHeight_dpi=96
[Selection]
0=*.mp4; *.mkv; *.avi; *.mov; *.wmv; *.flv; *.webm; *.mpeg; *.m4v; *.3gp
1=*
[HintsCustomField]
0exts=>Каталог
0fields=
1exts=*
1fields=
[left]
path=l:\Development\0002-ps1\Users\
ViewMode=0
activepanelcolor=-1
activepanelcolor2=-1
activepanelcolordark=-1
activepanelcolordark2=-1
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
userspec=*.*
[right]
path=L:\Development\0002-ps1\0040-SOFT\
ViewMode=0
activepanelcolor=-1
activepanelcolor2=-1
activepanelcolordark=-1
activepanelcolordark2=-1
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
userspec=*.*
[Tabstops]
0=250
1=255
3=335
4=195
6=774
5=0
AdjustWidth=1
[Layout]
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=0
DirectoryTabs=1
XPthemeBg=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=0
KeyButtons=1
HistoryHotlistButtons=1
BreadCrumbBar=1
[AllResolutions]
FontSize=12
FontName=Courier New
FontCharset=204
FontSizeWindow=11
FontNameWindow=Courier New
FontCharsetWindow=204
FontWeight=400
FontWeightWindow=400
FontNameDialog=Courier New
FontCharsetDialog=204
FontSizeDialog=12
[Colors]
RedirectSection=%COMMANDER_PATH%\tools\impomezia\colors\berzotax.ini
[ColorsDark]
InverseCursor=0
ThemedCursor=0
InverseSelection=0
BackColor=0
BackColor2=0
ForeColor=12632256
MarkColor=255
CursorColor=255
CursorText=-1
ActiveTitleText=0
ActiveTitle=16776960
InactiveTitle=8421504
[ViewModeSwitch]
[Lister]
OldDefaultFonts=0
textwidth=81
binwidth=75
SearchGoBack=5
BmpStartup=1
Multimedia=1
RTF=1
IView=1
IViewPath=C:\Program Files\IrfanView\i_view64.exe
IViewAdditionalTypes=*.mp4; *.mkv; *.avi; *.mov; *.wmv; *.flv; *.webm; *.mpeg; *.m4v; *.3gp
MediaAdditionalTypes=
HTMLasText=1
LinkBraces=1
ModeByfileType=1
PreviewHandlers=1
ThumbnailProviders=1
Font1=Courier New,-15,204,D96
Font2=Courier New,-15,255,D96
Maximized=0
x=131
y=94
dx=1605
dy=823
Codepage=1251
PreloadInputFilters64={B98D13E7-55DB-4385-A33D-09FD1BA26338}
PreloadFilters64={EE30215D-164F-4A92-A4EB-9D4C13390F9F},{E8E73B6B-4CB3-44A4-BE99-4F7BCB96E491},{6F26A6CD-967B-47FD-874A-7AED2C9D25A2}
[PackerPlugins]
7z=223,L:\progs\TCMDx64\plugins\wcx\7zip\7zip.wcx
bat=279,L:\progs\TCMDx64\plugins\wcx\makebat\makebat.wcx
adf=31,L:\progs\TCMDx64\plugins\wcx\AmigaDX\AmigaDX.wcx
dms=31,L:\progs\TCMDx64\plugins\wcx\AmigaDX\AmigaDX.wcx
hdf=31,L:\progs\TCMDx64\plugins\wcx\AmigaDX\AmigaDX.wcx
adz=31,L:\progs\TCMDx64\plugins\wcx\AmigaDX\AmigaDX.wcx
lst=23,L:\progs\TCMDx64\plugins\wcx\CatalogMaker\CatalogMaker.wcx
iso=192,L:\progs\TCMDx64\plugins\wcx\ISO\iso.wcx
nrg=192,L:\progs\TCMDx64\plugins\wcx\ISO\iso.wcx
img=192,L:\progs\TCMDx64\plugins\wcx\ISO\iso.wcx
mdf=192,L:\progs\TCMDx64\plugins\wcx\ISO\iso.wcx
[user]
menu1=cm_CopyFullNamesToClip
cmd1=cm_CopyFullNamesToClip
key1=12
[ListerDark]
BgColor=5395026
FgColor=16777215
FgSelColor=0
BgSelColor=65535
LinkColor=16711680
[MkDirHistory]
0=test
1=http
2=tests
3=output
4=Public
5=Private\
6=Classes
7=0120-Bootstrap-Menu
8=_git_hub
9=0010-Project-01
10=0999-Test
11=0060-PSScriptBuilder
12=0060-Gatway-Manage
13=_private
14=lic
15=Drivers
16=Gosplugin
17=CryptoProPlugin
18=CryptoPro
19=pct
20=Piligrim
[Shortcuts]
F2=cm_RenameOnly
A+F6=em_NtfsLinks
[ViewModes]
0_name=<По умолчанию>
0_icon=
0_options=1|-1|0||-1|-1|-1|-1|-1
[Buttonbar]
Buttonheight=29
Buttonheight96=29
FlatIcons=1
SmallIcons=1
SmallIconSize=16
SmallIconSize96=16
DefaultDpi=96
XPstyle=1
[SearchName]
0=PSScriptBuilder.psd1
1=gateway
2=cpconfig.exe
3=*.ps*
4=*.ps1
5=pango
6=ollam
7=sym
8=*pve*nag.*
9=pve-remove-nag.sh
10=WinRM-Results-ADMINISTRATOR-20260404_062841
11=http://10.10.10.19/
12=rdp
13=beidpkcs11.dll
14=wcrypt2
15=*.pas
16=*.ico
17=CryptoLib.Examples_Icon.ico
18=JwaWinCrypt
19=fish
[SearchIn]
0=D:\job\know-base\github_cloned\PSScriptBuilder
1=L:\Development\0002-ps1
2=c:\
3=l:\Development
4=l:\Development\0002-ps1
5=l:\
6=d:\
7=L:\
8=L:\Development
9=L:\Development\9999-OLD
10=L:\Development\0009-Self-host\0010-gper
11=L:\Development\0009-Self-host\0010-gper\0003-Gper-Project
12=L:\Development\0009-Self-host\0010-gper\0003-Gper-Project\src
13=n:\Delphi\0500-Projects\Temp
14=n:\Delphi\0500-Projects\Temp\CryptoPRO
15=n:\Delphi\0500-Projects\
16=n:\Delphi\0500-Projects\Temp\
17=n:\Delphi\0500-Projects\Temp\C
18=D:\job\know-base\github_cloned\CryptoLib4Pascal
19=n:\Delphi\0200-Components\JEDI
[ButtonbarVertical]
Buttonheight=29
Buttonheight96=29
FlatIcons=1
SmallIcons=0
SmallIconSize=16
SmallIconSize96=16
DefaultDpi=96
XPstyle=1
[Packer]
LastUsedPacker64=10000
RememberLastPassword=1
7zip=7zg.exe
7zInternal=1
7zPreferPlugin=1
7zRate=6
7zSolid=1
7zThreads=2
7ZencryptNames=0
[ShortcutsWin]
LEFT=cm_LeftOpenDrives
[SearchText]
0=5.129.200.97
1=smetana
2=e0:d5:5e:03:df:27
3=ENABLE_VIRTUAL_TERMINAL_PROCESSING
4=JwaWinCrypt
5=.msi
6=dcc32
7=*-Func*
8=*Get-Func*
9=Invoke-KeeneticKlinkSSH
10=Invoke-*klink*
11=[PSCustomObject]
12=PSVersionTable
13=$PSVersionTable.PSEdition
14=*.msi
15=^(?=.*start-process)(?=.*diag).*$
16=.20
17=publ
18=localtime
19=SMB
[Searches]
RedirectSection=%COMMANDER_PATH%\tools\impomezia\colors\berzotax.ini
[ListerPlugins]
0=L:\progs\TCMDx64\plugins\wlx\DBFViewer\DBFViewer.wlx
0_detect="MULTIMEDIA & ext="DBF""
[RenameTemplates]
0=00[C]0-[N4-].[E1-3]
1=[N]
2=ё
3=Screen_[C]-[YDM]-[hms]
4=[<1-10>[C]]-[YDM]-[hms]
5=[N11,222]
6=[N-6,8]
7=[N-10-1][=tc.fullname]
[PackerPlugins64]
$checksum$=3011105267
exts=7z*bat*adf*dms*hdf*adz*lst*iso*nrg*img*mdf*
[NewFileHistory]
0=test.ps1
1=lic.txt
2=.lic
3=lic
4=key-05
5=0030-pct-install-fish.fish
6=0020-pct-keenetic.fish
7=0020-pct-settings.fish
8=pct-create.fish
9=20260818.md
10=claude-start.sh
11=2026086.md
12=url.txtx
13=20260815
14=url
15=add-user
16=logs.log
17=0000-First.ps1
18=Find-NASFldr.ps1
19=0010-Create-pct.ps1
20=0010-settings.ps1
[rename]
Номер-Дата-Время_name=Screen_[C]-[YDM]-[hms]
Номер-Дата-Время_ext=[E]
Номер-Дата-Время_params=0|1|1|3
Нумерация_name=00[C]0-[N4-].[E1-3]
Нумерация_params=0|1|1|1
[Confirmation]
deleteDirs=0
OverwriteFiles=1
OverwriteReadonly=0
OverwriteHidSys=0
MouseActions=1
MouseDelete=1
[TargetList]
0=l:\Development\009-Self-host\dns-stack\20260225-pihole-bad-block-reklama\
[SearchCustomField]
0exts=*PowerShell:*.ps1;*.psm1
0fields=
1exts=-Batch:*.cmd;*.bat
1fields=
[ListerModes]
0exts=*.mp4; *.mkv; *.avi; *.mov; *.wmv; *.flv; *.webm; *.mpeg; *.m4v; *.3gp
0fields=4
[FileSystemPlugins]
WebDAV=L:\progs\TCMDx64\plugins\wfx\webdav\davplug.wfx
[FileSystemPlugins64]
$checksum$=456201327
WebDAV=1
[ListerPlugins64]
$checksum$=1624448314
0=1
[attrplugin]
ssh-key=tc.writedate := "[=tc.Дата модификации]" | tc.writetime := "[=tc.Время модификации]" | tc.comment := "ssh ключ для AI ассистентов"
[RenameSearchFind]
0=_ORIGIN
[RenameSearchReplace]
0=<Пусто>
[ContentPlugins]
0=L:\progs\TCMDx64\plugins\wdx\NTLinks\NTLinks.wdx
1=L:\progs\TCMDx64\plugins\wdx\CertificateInfo\CertificateInfo.wdx
0_detect=
1_detect="SIZE < 1048576 & (EXT="CRT" | EXT="CER" | EXT="DER" | EXT="PEM" | EXT="P7B" | EXT="SST" | EXT="PFX" | EXT="P12" | EXT="CABUNDLE")"
[ContentPlugins64]
$checksum$=980832817
0=1
1=1
[lefttabs]
0_path=L:\Development\0002-ps1\Site-install\00000-0\
0_options=1|0|0|0|0|0|0|
1_path=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\gateway-4.2\
1_options=1|0|0|0|0|0|0|
2_path=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\
2_options=1|0|0|0|0|0|0|
activetab=3
[righttabs]
0_path=L:\progs\
0_options=1|0|0|0|0|0|0|
1_path=N:\Delphi\0500-Projects\Temp\CryptoPRO\
1_options=1|0|0|0|0|0|0|
2_path=c:\
2_options=1|0|0|0|0|0|0|
activetab=0
[RightHistory]
0=L:\Development\0002-ps1\0040-SOFT\
1=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\	#04,_Scripts
2=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\_Scripts\	#02,ps
3=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\_Scripts\ps\	#01,_release
4=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\_Scripts\ps\_release\	#0
5=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\_Scripts\cmd\	#0
6=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\_Scripts\	#01,cmd
7=L:\Development\0002-ps1\0040-SOFT\0060-Gatway-Manage\	#4,_Scripts
8=L:\Development\0002-ps1\0040-SOFT\	#7,0060-Gatway-Manage
9=L:\Development\0002-ps1\	#05,0040-SOFT
10=L:\Development\0002-ps1\0010-Base-Settigs\	#03,0002-Base-LanOperation
11=L:\Development\0002-ps1\0010-Base-Settigs\0002-Base-LanOperation\	#4,set-gateway-24.ps1
12=L:\Development\0002-ps1\0010-Base-Settigs\0002-Base-LanOperation\copying_of_lan\	#0
13=L:\Development\0002-ps1\0010-Base-Settigs\0002-Base-LanOperation\	#03,copying_of_lan
14=L:\Development\0002-ps1\
15=L:\Development\	#02,0002-ps1
16=L:\Development\0002-ps1\	#015,CheckBoxForm
17=L:\Development\0002-ps1\0010-Base-Settigs\	#08,0023-Write-MsgCol
18=L:\Development\0002-ps1\0010-Base-Settigs\0023-Write-MsgCol\	#06,_Scripts
19=L:\Development\0002-ps1\0010-Base-Settigs\0023-Write-MsgCol\_Scripts\	#02,ps
20=L:\Development\0002-ps1\0010-Base-Settigs\0023-Write-MsgCol\_Scripts\ps\	#1,_release
21=L:\Development\0002-ps1\0010-Base-Settigs\0023-Write-MsgCol\_Scripts\ps\_release\	#0
22=L:\Development\0002-ps1\0010-Base-Settigs\0023-Write-MsgCol\_Scripts\ps\	#01,_release
23=L:\Development\0002-ps1\0010-Base-Settigs\0023-Write-MsgCol\	#0
24=L:\Development\0002-ps1\	#02,0010-Base-Settigs
25=L:\Development\0120-Bootstrap-Menu\	#08,_Scripts
26=L:\Development\0120-Bootstrap-Menu\_Scripts\	#01,ps
27=L:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#0
28=c:\
29=N:\Delphi\0500-Projects\Temp\CryptoPRO\
30=N:\Delphi\0500-Projects\Temp\CryptoPRO\CPContainer\	#10,CPTool.exe
31=N:\Delphi\0500-Projects\Temp\CryptoPRO\	#09,CPContainer
32=N:\Delphi\0500-Projects\Temp\CryptoPRO\ContainerTool\
33=N:\Delphi\0500-Projects\Temp\CryptoPRO\	#08,ContainerTool
34=N:\Delphi\0500-Projects\Temp\	#03,CryptoPRO
35=N:\Delphi\0500-Projects\	#08,Temp
36=N:\Delphi\	#08,0500-Projects
37=N:\	#02,Delphi
38=\\nd.home\netdrive\soft\_EGAIS\AxiomSoft\
39=\\nd.home\netdrive\soft\_EGAIS\AxiomSoft\1_0_9532.zip/
40=\\nd.home\netdrive\soft\_EGAIS\AxiomSoft\	#2,1_0_9532.zip
41=\\nd.home\netdrive\soft\_EGAIS\	#01,AxiomSoft
42=\\nd.home\netdrive\soft\	#1,_EGAIS
43=\\nd.home\netdrive\soft\_EGAIS\
44=\\nd.home\netdrive\soft\	#01,_EGAIS
45=\\nd.home\netdrive\soft\RevoRegistryCleaner\
46=L:\progs\
47=L:\	#04,progs
48=C:\temp\
49=C:\	#05,temp
50=N:\Delphi\0500-Projects\Temp\CryptoPRO\ContainerTool\	#0
51=\\nd.home\netdrive\soft\	#035,RevoRegistryCleaner
52=\\nd.home\netdrive\soft\RevoUninstaller\	#7,Revo.Uninstaller.Pro.v5.4.5.exe
53=\\nd.home\netdrive\soft\	#034,RevoUninstaller
54=\\nd.home\netdrive\soft\RevoUninstaller\	#0
55=\\nd.home\netdrive\soft\	#8,RevoUninstaller
56=\\nd.home\netdrive\	#013,soft
57=\\nd.home\netdrive\soft\	#03,_ETP
58=\\nd.home\netdrive\soft\_ETP\	#02,CryptoPro
59=\\nd.home\netdrive\soft\_ETP\CryptoPro\	#5,CSPSetup-5.0.12000.exe
60=c:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\Program Files 64\Crypto Pro\CAdES Browser Plug-in\Mini CSP\	#9,cpconfig.exe
61=\\nd.home\netdrive\
62=\\nd.home\netdrive\pub\	#0
63=\\nd.home\netdrive\	#011,pub
64=\\nd.home\netdrive\pub\soft\	#0
65=\\nd.home\netdrive\pub\	#02,soft
66=\\nd.home\netdrive\	#0
67=\\nd.home\netdrive\pub\
68=\\nd.home\netdrive\pub\soft\
69=\\nd.home\netdrive\pub\soft\_ETP\	#0
70=\\nd.home\netdrive\pub\soft\_ETP\CryptoPro\	#0
71=\\nd.home\netdrive\pub\soft\_ETP\	#01,CryptoPro
72=\\nd.home\netdrive\pub\soft\	#01,_ETP
73=\\nd.home\netdrive\	#11,pub
74=\\nd.home\netdrive\bootstrap\	#0
75=\\nd.home\netdrive\	#3,bootstrap
76=\\nd.home\netdrive\nopublic\	#0
77=\\nd.home\netdrive\	#010,nopublic
78=\\nd.home\netdrive\self-host\	#0
79=\\nd.home\netdrive\self-host\10-017-gper.ru\	#0
80=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\	#0
81=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\	#0
82=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\nopub\	#0
83=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\	#1,nopub
84=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\	#01,123
85=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\	#02,pub
86=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\	#01,public
87=\\nd.home\netdrive\self-host\10-017-gper.ru\	#04,webroot
88=\\nd.home\netdrive\self-host\10-017-gper.ru\up\	#0
89=\\nd.home\netdrive\self-host\10-017-gper.ru\	#03,up
90=\\nd.home\netdrive\self-host\	#08,10-017-gper.ru
91=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\	#0
92=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\	#01,nopub
93=\\nd.home\netdrive\	#011,self-host
94=\\nd.home\netdrive\soft\	#0
95=\\nd.home\netdrive\	#012,soft
96=\\nd.home\netdrive\job\	#0
97=\\nd.home\netdrive\	#07,job
98=\\nd.home\netdrive\iso\	#0
99=\\nd.home\netdrive\	#06,iso
100=\\nd.home\netdrive\home\	#0
101=\\nd.home\netdrive\	#05,home
102=\\nd.home\netdrive\drivers\	#0
103=\\nd.home\netdrive\	#04,drivers
104=\\nd.home\netdrive\bootstrap\	#02,ps
105=\\nd.home\netdrive\bootstrap\ps\	#0
106=\\nd.home\netdrive\bootstrap\sh\	#0
107=\\nd.home\netdrive\bootstrap\	#03,sh
108=\\nd.home\netdrive\bootstrap\_versions\	#0
109=\\nd.home\netdrive\bootstrap\	#01,_versions
110=\\nd.home\netdrive\	#03,bootstrap
111=\\nd.home\netdrive\	#11,self-host
112=\\nd.home\netdrive\soft\_ETP\	#07,clic.7z
113=\\nd.home\netdrive\soft\_ETP\clic.7z/	#01,clic
114=\\nd.home\netdrive\soft\_ETP\clic.7z/clic\	#1,clic\Крипто АРМ.txt
115=\\nd.home\netdrive\soft\_ETP\	#7,clic.7z
116=\\nd.home\netdrive\soft\_ETP\CryptoProARM\	#0
117=\\nd.home\netdrive\soft\_ETP\	#3,CryptoProARM
118=L:\Development\0120-Bootstrap-Menu\_Scripts\ps\
119=\\nd.home\netdrive\soft\_ETP\
120=\\nd.home\netdrive\soft\_ETP\КриптоАРМ\	#0
121=\\nd.home\netdrive\soft\_ETP\	#02,КриптоАРМ
122=L:\Development\0120-Bootstrap-Menu\	#07,_Scripts
123=L:\Development\	#012,0120-Bootstrap-Menu
124=L:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#03,Certificate-Sync
125=::{F02C1A0D-BE21-4350-88B0-7367FC96EF3C}|\\Сеть\
126=\\nd.home\netdrive\soft\	#036,Microsoft Visual C++ 2015-2022 Redistributable 14.34.31931.0
127=\\nd.home\netdrive\soft\Microsoft Visual C++ 2015-2022 Redistributable 14.34.31931.0\
128=\\nd.home\netdrive\soft\Microsoft Visual C++ 2015-2022 Redistributable 14.34.31931.0\2012\	#0
129=\\nd.home\netdrive\soft\Microsoft Visual C++ 2015-2022 Redistributable 14.34.31931.0\	#2,2012
130=\\nd.home\netdrive\soft\	#34,Microsoft Visual C++ 2015-2022 Redistributable 14.34.31931.0
131=l:\Development\0099-AI\0010-FirstingSettigs\0020-Copilot-Instructions\_Scripts\ps\	#5,get-inet-info.ps1
132=l:\Development\
133=l:\	#02,Development
134=l:\Development\0002-ps1\	#036,XRAY-CONFIG
135=l:\Development\0002-ps1\XRAY-CONFIG\	#06,_Scripts
136=l:\Development\0002-ps1\XRAY-CONFIG\_Scripts\	#02,ps
137=l:\Development\0002-ps1\XRAY-CONFIG\_Scripts\ps\	#01,_lib
138=l:\Development\0002-ps1\XRAY-CONFIG\_Scripts\ps\_lib\	#2,data-vps.ps1
139=l:\Development\0002-ps1\Certificates-CryptoPRO\	#10,_Scripts
140=l:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\	#02,ps
141=l:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\	#01,logs
142=l:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\logs\	#1,install-certmanagerplus_20260814.log
143=l:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\logs\	#0
144=l:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\cmd\	#0
145=l:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\	#01,cmd
146=l:\Development\0002-ps1\Certificates-CryptoPRO\	#010,_Scripts
147=l:\Development\0002-ps1\	#014,Certificates-CryptoPRO
148=l:\Development\0120-Bootstrap-Menu\	#3,_Data
149=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#07,gateway-4.2
150=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Manager\	#0
151=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#02,Certificate-Manager
152=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Sync\	#0
153=\\nd.home\netdrive\	#8,md0-400
[LeftHistory]
0=l:\Development\0002-ps1\Users\
1=l:\Development\0002-ps1\	#09,Users
2=l:\Development\	#2,0002-ps1
3=l:\	#02,Development
4=l:\Development\	#012,0120-Bootstrap-Menu
5=l:\Development\0120-Bootstrap-Menu\	#08,_Scripts
6=l:\Development\0120-Bootstrap-Menu\_Scripts\	#01,ps
7=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#019,WinRM
8=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\WinRM\	#2,winrm-connect-not-del.ps1
9=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#19,WinRM
10=l:\Development\	#01,0000-ETALO-FOLDER
11=l:\Development\0000-ETALO-FOLDER\	#5,tmp
12=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#7,gateway-4.2
13=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\gateway-4.2\	#3,gw-direct.ps1
14=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#07,gateway-4.2
15=l:\job\	#01,_GPER
16=l:\job\_GPER\	#04,Scripts
17=l:\job\_GPER\Scripts\	#05,Release
18=l:\job\_GPER\Scripts\Release\	#0
19=l:\	#03,job
20=C:\
21=C:\Users\	#06,tarakan
22=C:\Users\tarakan\	#0
23=C:\Users\	#6,tarakan
24=C:\Users\tarakan\
25=C:\Users\tarakan\.ssh\
26=C:\Users\tarakan\	#026,.ssh
27=C:\	#06,Users
28=C:\temp\
29=C:\temp\CAdES Browser Plug-in\	#0
30=C:\temp\	#2,CAdES Browser Plug-in
31=C:\temp\2012\	#0
32=C:\temp\	#01,2012
33=C:\temp\6167143198\	#0
34=C:\temp\	#2,6167143198
35=C:\temp\CascadiaCode\	#0
36=C:\temp\	#4,CascadiaCode
37=C:\temp\doc\	#0
38=C:\temp\	#05,doc
39=C:\temp\	#5,doc
40=C:\	#05,temp
41=C:\temp\	#011,Screenshot_2.png
42=C:\ProgramData\	#0
43=C:\	#04,ProgramData
44=C:\Program Files (x86)\	#023,Microsoft Visual Studio
45=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\
46=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\gateway-4.2\
47=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#014,rdp
48=C:\Program Files (x86)\
49=C:\Program Files (x86)\Microsoft Visual Studio\	#0
50=C:\Program Files (x86)\	#23,Microsoft Visual Studio
51=C:\	#03,Program Files (x86)
52=C:\Downloads\	#02,Programs
53=C:\Downloads\Programs\	#8,TCMDx64.7z
54=C:\	#01,Downloads
55=C:\ProgramData\	#09,Crypto Pro
56=C:\ProgramData\Crypto Pro\	#02,Installer Cache
57=C:\ProgramData\Crypto Pro\Installer Cache\	#01,CADESCOM_2.0.15699
58=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\	#01,cadescom
59=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\	#04,program files
60=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\program files\	#01,Crypto Pro
61=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\program files\Crypto Pro\	#1,CAdES Browser Plug-in
62=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\program files\Crypto Pro\CAdES Browser Plug-in\
63=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\program files\Crypto Pro\CAdES Browser Plug-in\Mini CSP\
64=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\program files\Crypto Pro\CAdES Browser Plug-in\	#01,Mini CSP
65=C:\ProgramData\Crypto Pro\Installer Cache\CADESCOM_2.0.15699\cadescom\program files\Crypto Pro\	#01,CAdES Browser Plug-in
66=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\	#0
67=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\	#0
68=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\Crypto Pro\
69=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\Crypto Pro\AppCompat\	#0
70=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\Crypto Pro\	#01,AppCompat
71=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\Crypto Pro\Shared\
72=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\Crypto Pro\	#02,Shared
73=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\Common\	#01,Crypto Pro
74=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\	#01,Common
75=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles\	#0
76=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles\Crypto Pro\	#0
77=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles\Crypto Pro\CSP\
78=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles\Crypto Pro\	#01,CSP
79=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles\	#01,Crypto Pro
80=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\	#04,ProgramFiles
81=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles64\	#0
82=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles64\Crypto Pro\	#0
83=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles64\Crypto Pro\CSP\
84=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles64\Crypto Pro\	#01,CSP
85=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\ProgramFiles64\	#01,Crypto Pro
86=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\	#05,ProgramFiles64
87=C:\ProgramData\Crypto Pro\Installer Cache\CryptoPro_CSP_5.0.13003\	#1,Common
88=C:\ProgramData\Crypto Pro\Installer Cache\	#02,CryptoPro_CSP_5.0.13003
89=C:\ProgramData\Crypto Pro\Crypto\	#0
90=C:\ProgramData\Crypto Pro\	#01,Crypto
91=C:\ProgramData\	#9,Crypto Pro
92=C:\Program Files\	#0
93=C:\	#02,Program Files
94=C:\Downloads\	#0
95=C:\Downloads\Programs\
96=C:\temp\	#5,lic.txt
97=C:\Program Files (x86)\	#09,Crypto Pro
98=C:\Program Files (x86)\Crypto Pro\	#02,CSP
99=C:\Program Files (x86)\Crypto Pro\CSP\	#28,hvisdef.dll
100=C:\temp\	#14,Screenshot_7.png
101=C:\Downloads\Programs\	#01,CryptoPro-5.0.13003.exe
102=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\
103=L:\Development\0002-ps1\Site-install\00000-0\
104=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}|\\Этот компьютер\	#00,C:
105=D:\	#0
106=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}|\\Этот компьютер\	#01,D:
107=C:\	#0
108=C:\temp\	#13,VC_redist.x86.exe
109=\\nd.home\netdrive\soft\_ETP\	#0
110=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\	#02,ps
111=L:\Development\0002-ps1\Certificates-CryptoPRO\	#010,_Scripts
112=L:\Development\0002-ps1\Certificates-CryptoPRO\_Notes\	#4,20260814-install-certificate-demo.md
113=L:\Development\0002-ps1\Certificates-CryptoPRO\	#8,_Notes
114=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\	#03,install-cryptopro.ps1
115=\\nd.home\netdrive\soft\_ETP\
116=\\nd.home\netdrive\soft\	#03,_ETP
117=\\nd.home\netdrive\soft\_ETP\	#01,@eaDir
118=\\nd.home\netdrive\soft\_ETP\	#02,CryptoPro
119=\\nd.home\netdrive\soft\_ETP\CryptoPro\	#3,CryptoPro-5.0.13000.exe
120=\\nd.home\netdrive\soft\_ETP\CryptoPro\lic\	#0
121=\\nd.home\netdrive\soft\_ETP\CryptoPro\	#01,lic
122=\\nd.home\netdrive\soft\_ETP\CryptoPro\lic\	#01,_private
123=\\nd.home\netdrive\soft\_ETP\CryptoPro\lic\_private\	#1,bes.txt
124=\\nd.home\netdrive\soft\_ETP\CryptoPro\lic\	#1,_private
125=\\nd.home\netdrive\soft\_ETP\CryptoPro\	#1,lic
126=\\nd.home\netdrive\soft\_ETP\Drivers\
127=\\nd.home\netdrive\soft\_ETP\	#5,Drivers
128=\\nd.home\netdrive\soft\_ETP\Gosplugin\
129=\\nd.home\netdrive\soft\_ETP\	#5,Gosplugin
130=\\nd.home\netdrive\soft\_ETP\CryptoProPlugin\
131=\\nd.home\netdrive\soft\_ETP\	#04,CryptoProPlugin
132=\\nd.home\netdrive\soft\_ETP\CryptoPro\
133=\\nd.home\netdrive\soft\_ETP\	#2,CryptoPro
134=\\nd.home\netdrive\	#12,soft
135=\\nd.home\netdrive\	#012,soft
136=\\nd.home\netdrive\soft\_ETP\	#05,CryptoPro-5.0.13000.exe
137=C:\	#5,temp
138=C:\temp\	#0
139=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\	#01,logs
140=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\logs\	#0
141=L:\Development\0002-ps1\Certificates-CryptoPRO\_Scripts\ps\	#3,install-cryptopro.ps1
142=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Sync\	#0
143=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#03,Certificate-Sync
144=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Manager\	#06,Get-RutokenDevice.ps1
145=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Manager\CertManagerPlus\	#0
146=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Manager\	#01,CertManagerPlus
147=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\	#02,Certificate-Manager
148=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Manager\	#3,Build-CertManagerPlus.ps1
149=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Manager\	#0
150=l:\Development\0120-Bootstrap-Menu\_Scripts\ps\Certificate-Sync\	#1,Sync-ECP.ps1
151=l:\Development\0120-Bootstrap-Menu\	#07,_Scripts
152=\\nd.home\netdrive\
153=\\nd.home\netdrive\shares\
154=\\nd.home\netdrive\	#04,shares
155=\\nd.home\netdrive\self-host\	#0
156=\\nd.home\netdrive\self-host\10-017-gper.ru\
157=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\	#0
158=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\	#0
159=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\	#0
160=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\soft\	#0
161=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\	#2,soft
162=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\Distributiv\	#0
163=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\Distributiv\_EGAIS\	#0
164=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\Distributiv\_EGAIS\POD\
165=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\Distributiv\_EGAIS\	#01,POD
166=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\Distributiv\	#01,_EGAIS
167=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\pub\	#01,Distributiv
168=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\public\	#02,pub
169=\\nd.home\netdrive\self-host\10-017-gper.ru\webroot\	#01,public
170=\\nd.home\netdrive\self-host\10-017-gper.ru\	#04,webroot
171=\\nd.home\netdrive\self-host\	#08,10-017-gper.ru
172=\\nd.home\netdrive\	#03,self-host
173=\\nd.home\netdrive\	#0
[DirMenu]
menu1=NAS_ROOT
cmd1=cd \\NAS
menu2=SITE_PS
cmd2=cd \\nas\mainshare\filebrowser\webroot\public\.scripts\ps
menu3=_GPER-(L:\Job)
cmd3=cd L:\job\_GPER
menu4=GPER-HOME-LAN
cmd4=cd l:\Development\009-Self-host\0010-gper
menu5=PVE-ROOT
cmd5=cd \\nd.home\netdrive
menu6=PVE-DRIVERS
cmd6=cd \\nd.home\netdrive\drivers
menu7=PVE-SOFT
cmd7=cd \\nd.home\netdrive\soft
